Android Compatibility with eHopper POS Software

Follow

Equipment group

Model

Connectivity

Tablets

The recommended devices include:

·         Samsung SM-T530, Android 4.4.2 and higher

·         Samsung Galaxy Tab A, Android 4.4.2 and higher

Other certified devices:

·         Samsung NotePro 12.2

·         Fuhu Nabi Dream Tab 8

·         Fuhu Nabi Big Tab HD

·         Galaxy Tab 3 10.1

·         Galaxy Tab 4 10.1

·         Galaxy Tab A

·         Galaxy Tab S 10.5

·         Google Nexus 10

·         Xperia Tablet Z2

·         acer Iconia Tab 8

·         Asus Google Nexus 7 

·         Asus Google Nexus 7 2013

·         Asus MemoPad 7

·         Asus MemoPad 8

·         Dell Venue 7 

·         Dell Venue 8

·         Lenovo Yoga Tablet 8

·         LG G Pad 8.3

·         Nvidia Shield

·         Galaxy Tab 3 8

·         Galaxy Tab 4 7

·         Galaxy Tab 4 8

·         Galaxy Tab S 8.4

·         Galaxy TabPro 8

Other non-certified devices:

Android 4.4.2 device;

Minimum viewport: 960x525

Main device

Was this article helpful?
0 out of 0 found this helpful

Comments